WIDELANDS(6)

NAME
widelands - A real-time build-up strategy game

SYNOPSIS
widelands <option0>=<value0> ... <optionN>=<valueN>

DESCRIPTION
In this game, you start out on a small piece of land with nothing more than a few useful resources. Using those, you can build yourself an empire with many thousands of inhabitants. On your way towards this goal, you will have to build up an economic infrastructure, explore the land around you and face enemies who are trying to rule the world just like you are.

OPTIONS

--<config-entry-name>=value overwrites a config file setting

--help
    Show the full list of options

--version
    Show version

LONG DESCRIPTION
In Widelands, you are the regent of a small tribe. You start out with nothing but your headquarters, a kind of castle in which all your resources are stored. During the course of the game, you will build an ever growing settlement. Every member of your tribe will do his or her part to produce more resources - logs, food, iron, gold and more - to further this growth. But you are not alone in the world, and you will meet other tribes sooner or later. Some of them may be friendly and trade with you. However, if you want to rule the world, you will have to train soldiers and fight. Widelands offers a unique style of play. For example, a system of roads plays the central role of your economy: all the goods that are harvested and processed by the tribe must be transported from one building to the next. This is done by carriers, and those carriers always walk along the roads. It is your job to lay out the roads as efficiently as possible. Another refreshing aspect of the game is the way you command your tribe. There is no need to tell every single one of your subjects what to do - that would be impossible, because there can be thousands of them! Instead, all you've got to do is order them to build a building somewhere, and the builders will come. Similarly, whenever you want to attack an enemy, just place an order to attack one of their barracks, and your soldiers will march to fight. You're really a ruler: You delegate in times of war and in times of peace! Widelands offers a single-player mode with campaigns; the campaigns all tell the story of a tribe and its struggle in the Widelands universe! However, settling really starts when you unite with friends over the Internet or LAN to build up new empires together - or to crush each other in the dusts of war. Widelands also offers an artificial intelligence to challenge. Widelands is extensible, so you can create your own type of tribe with their own sets of buildings. You can create new worlds to play in, and you could even create new types of worlds (who says you can't build a settlement on the moon?).

MORE INFORMATION
For more information and support you can find the website, the wiki, and the forum for questions or general support at:

    http://wl.widelands.org/

You can also find the bug tracker at:

    https://launchpad.net/widelands

If you wish to help with translating, visit:

    https://wl.widelands.org/wiki/TranslatingWidelands/

AUTHORS
Many people have contributed to the development of Widelands throughout the years. See the in-game authors list for more information.